{
  "camPitch": -90.0,
  "camPosOffset": {
    "relative": true,
    "x": 0.0,
    "y": -0.75,
    "z": -1.0
  },
  "heightModifier": 1.0,
  "key": "eroticdungeongame:rack_pose_01",
  "name": "rack",
  "priority": 0
}